@media screen and (min-width: 601px) and (max-width: 1280px) {
  .left_nav {
    width: 100%;
  }

  .left_nav>.mobile_logo {
    display: contents;
  }

  #search,
  #dashboard {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  #content {
    position: relative;
    width: calc(100% - 60px);
    transition: all .3s ease;
  }

  #sidebar {
    width: 100%;
    max-width: 100%;
  }

  #content {
    width: 100%;
    left: 0;
  }

  nav {
    width: 100%;
    justify-content: space-between;
  }

  nav .nav-link,
  nav .divider {
    display: none;
  }
}

@media screen and (min-width: 360px) and (max-width: 600px) {
  .left_nav {
    width: 100%;
  }

  .left_nav>.mobile_logo,
  .right_nav>#btn4 {
    display: contents;
  }

  .left_nav>.mobile_logo>img {
    width: 50%;
  }

  #search,
  #dashboard {
    display: none;
  }

  .sidebar {
    display: none;
  }

  #dropdown {
    display: none;
  }

  #content {
    width: 100%;
  }
}